/*
Theme Name:     Daniel Geale - Backstreet Child Theme
Theme URI:      http://themeforest.net/item/backstreet-blog-magazine-theme/1680564
Description:    Child theme for the Backstreet theme 
Author:         Obiweb
Author URI:     http://themeforest.net/user/TrueThemes?ref=TrueThemes
Template:       Backstreet
Version:        0.1.0
*/

@import url("../Backstreet/style.css");

p {
	font-size: 14px;
}

p:empty {
	display: none;
}
	
button, .button {
	font-family: 'Patua One' !important;
//	text-shadow: none !important;
//	font-weight: normal !important;
	text-transform: uppercase;
//	padding:  8px !important;
//	border-radius: 3px !important;
//	-webkit-border-radius: 3px !important;
//	-moz-border-radius: 3px !important;
vertical-align: middle;
background: #ED1C24;
color: #F8F8F8;
border: none;
}

button:hover, .button:hover {
	background:#d51920;
	color: #FFFFFF !important;
}

div.container {
	background: url(images/head.png) no-repeat scroll 10px 0 #272625;
//background-size: 160px;
}

.logo-header a {
	margin-left: 60px;
}

.widget-magazine .left {
	clear: both;
}

.toggle-content {
	
	//font-size: 1.2em !important;
}

.line-title, .page-line-title, .widget-line-title {
	background: url(images/bg-pattern-red.png) repeat-x 0 60% !important;
}

.spotlight-title {
        background-color: #BA0D16;
}

div.bio div.line-title {
	margin-bottom: 5px;
	margin-top: 10px;
}

div.bio div.line-title h3 {
	margin: 0;
}

div.bio p {
	
	font-size: 1.4em;
}

div.sponsor div.inner {
	background-color: #272625;
	padding:  10px;
	padding-bottom:  5px;
	border-bottom: 1px solid #3C3C3A;
}

div.sponsor h3 {
	margin: 0px;
}

div.fight div.line-title {
	margin-bottom: 0px;
}

div.fight h3 {
	margin: 0px;
}

div.fight div.inner {
	background-color: #272625;
	padding:  10px;
	padding-bottom:  5px;
	border-bottom: 1px solid #3C3C3A;
	//padding-top:  10px;
}

//div.fight div.inner.odd {
//	background-color: #333;
//}

div.fight div.inner.last {
	border:  none;
	clear: both;
}
	
div.fight div.inner.highlight {
	background-color: #000;
}

div.fight div.result {
	width:  60px;
	float: left;
	text-align: center;
	//font-size: 1.4em;
	background: url(../Backstreet/images/dark/bg-pattern.png) repeat;
	padding: 10px;
}

div.result div.winner {
	font-size: 1.4em;
	color: #BF9900;
}
div.result div.winner:before {
	content:  'Won';
}

div.result div.loser {
	font-size: 1.4em;
	//color: #BF9900;
}
div.result div.loser:before {
	content:  'Lost';
}

div.fight div.details {
	width: 80%;	
	float: left;
	margin-left: 20px;
}

div.fight div.inner span.single-author {
	font-weight: bold;
	font-size: 1.4em;
}

div.fight div.inner span.single-date {
	float: right;
	width: 120px;
}

.boxer {
	background: url(../Backstreet/images/dark/author.png) no-repeat 0 20%;
}

.title {
//padding: 8px 10px 5px 10px;
font-weight: bold;
overflow: auto;
//margin-bottom: 20px;
clear: both;
//border: 1px solid #BF9900;
padding-left: 25px !important;
background: url(../Backstreet/panel/shortcodes/icon-error.png) no-repeat left !important;
color: #BF9900;
}

.zoom, img.attachment-shop_catalog {
	background:#111 url(../Backstreet/images/preview.png) no-repeat 50% 50%; display:block; line-height:0;
margin: auto;
}
.thumbnails .zoom { float:  left; }

.pp_social .facebook {
    width: auto;
}

.facebook-like-wrap {
	
	margin-top: 20px;
}
/* Fancybox */

#fancybox-outer {
	
	background-color: #3C3C3A !important;
}

.mainNav li > ul li {
	width: 200px !important;
}

/**
 Woocommerce
*/

h1.page-title {
	text-transform: uppercase;
	margin: 0;
	background: url(../Backstreet/images/dark/bg-pattern.png) repeat;
	padding: 3px 15px;
	margin-bottom: 35px;
}

div.product div.images {
	float: left;
}

div.product div.summary {
	float: left;
	padding:  10px;
	width: 300px;
}

ul.products {
	list-style: none outside;
}

ul.products li.product {
	list-style: none outside;
	float: left;
	width: 170px;
	height: 290px;
	padding: 15px;
	text-align: center;
}

li.product h3 {
	
	font-size: 1.2em;
	height: 40px;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 10px;
}

span.onsale {
#	float: left;
	position: absolute;
	color: red;
	font-size: 1.5em;
	background: url(/wp-content/themes/backstreet-obiweb/images/on-sale.png) no-repeat;
	background-size: 60px 60px;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	
}

div.product span.onsale {
	background-size: 80px 80px;
        width: 80px;
        height: 80px;
	left: 250px;
}

ul.products span.onsale {
	        background-size: 60px 60px;
        width: 60px;
        height: 60px;
}
.select2-drop {	
	color:  black;
}
div.thumbnails img {
	padding: 10px;
}

table.shop_attributes tr th {
	padding: 10px;
	font-weight: bold;
	
}
.variations_form {	
	clear: both;
	border-top: 1px solid #CFCFCF;
}

.variations_form span.price {	
	background: url('images/price.png') no-repeat left center;
	font-size: 2em;
	line-height: 33px;
	padding-left: 24px;
}

div.product_meta {
	clear: both;
}

table.variations label {
	width: 60px;
}

.variations select {
	font-size: 1em;
//	width: 70% !important;
}

a.reset_variations {
	display:  none;
}

div.single_variation_wrap div {
	
	float: left;
}
.summary .product_title {
	
	font-size: 1.4em;
	float: left;
}
div.summary p.price {
	
	position: relative;
	float: right;
	height:  26px;
	line-height: 25px;
	text-align: right;
//	text-shadow: -1px -1px 0 white;
//font-weight: bold;
	text-align: right;
	font-size: 18px;
	font-family: 'Patua One';
	
	margin: 0px 22px 24px 0;
	padding: 5px 16px 5px 12px;
	
	background: none repeat scroll 0 0 #ba0d16;
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
}

span.amount {
	font-size: 18px;
	font-family: 'Patua One';
	
//	margin: 0px 22px 24px 0;
	padding: 5px 16px 5px 12px;
}

div.single_variation {
	
	margin: 10px 13px 10px 0;
}

div.summary p.price::before {
	
	border-color: transparent transparent transparent #ba0d16;
	border-style: solid;
	border-width: 18px;
	content: "";
	position: absolute;
	right: -36px;
	top: 0;
}

div.summary p.price::after {
	background: none no-repeat scroll 0 0 white;
	border-radius: 6px 6px 6px 6px;
	content: "";
	display: block;
	height: 6px;
	position: absolute;
	right: -3px;
	top: 15px;
	width: 6px;	
}

.quantity,#content .quantity {
	width:60px;
	position:relative;
	margin:0 auto;
	overflow:hidden;
	zoom:1;
	margin: 10px 13px 10px 0;
}
.quantity input.qty,#content .quantity input.qty {
	width:40px;height:28px;float:left;padding:0;text-align:center;border:1px solid #c7c0c7;border-right:0;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;-moz-border-radius-topright:0;-moz-border-radius-bottomright:0;border-top-right-radius:0;border-bottom-right-radius:0;box-shadow:inset 0 0 2px 0 #f7f6f7;-webkit-box-shadow:inset 0 0 2px 0 #f7f6f7;-moz-box-shadow:inset 0 0 2px 0 #f7f6f7;font-weight:bold;-webkit-border-top-left-radius:2px;-webkit-border-bottom-left-radius:2px;-moz-border-radius-topleft:2px;-moz-border-radius-bottomleft:2px;border-top-left-radius:2px;border-bottom-left-radius:2px;
}
.quantity .plus,.quantity .minus,#content .quantity .plus,#content .quantity .minus {
	display:block;padding:0;margin:0;position:absolute;text-align:center;vertical-align:text-top;width:20px;height:15px;text-decoration:none;overflow:visible;text-decoration:none;font-weight:bold;cursor:pointer;line-height:13px;font-size:12px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;color:#5e5e5e;text-shadow:0 1px 0 rgba(255,255,255,0.8);border:1px solid #c7c0c7;background:#f7f6f7;background:-webkit-gradient(linear,left top,left bottom,from(#f7f6f7),to(#dfdbdf));background:-webkit-linear-gradient(#f7f6f7,#dfdbdf);background:-moz-linear-gradient(center top,#f7f6f7 0%,#dfdbdf 100%);background:-moz-gradient(center top,#f7f6f7 0%,#dfdbdf 100%);-webkit-box-shadow:inset 0 -1px 0 rgba(0,0,0,0.075), inset 0 1px 0 rgba(255,255,255,0.3), 0 1px 2px rgba(0,0,0,0.1);-moz-box-shadow:inset 0 -1px 0 rgba(0,0,0,0.075), inset 0 1px 0 rgba(255,255,255,0.3), 0 1px 2px rgba(0,0,0,0.1);box-shadow:inset 0 -1px 0 rgba(0,0,0,0.075), inset 0 1px 0 rgba(255,255,255,0.3), 0 1px 2px rgba(0,0,0,0.1);
}
.quantity .plus:hover,.quantity .minus:hover,#content .quantity .plus:hover,#content .quantity .minus:hover {
	background:#f7f6f7;background:-webkit-gradient(linear,left top,left bottom,from(#f7f6f7),to(#d3ced3));background:-webkit-linear-gradient(#f7f6f7,#d3ced3);background:-moz-linear-gradient(center top,#f7f6f7 0%,#d3ced3 100%);background:-moz-gradient(center top,#f7f6f7 0%,#d3ced3 100%);
}
.quantity .plus,#content .quantity .plus {
	top:0;right:0;border-bottom:0;-webkit-border-bottom-left-radius:0;-webkit-border-bottom-right-radius:0;-moz-border-radius-bottomleft:0;-moz-border-radius-bottomright:0;border-bottom-left-radius:0;border-bottom-right-radius:0;
}
.quantity .minus,#content .quantity .minus {
	bottom:0;right:0;-webkit-border-top-left-radius:0;-webkit-border-top-right-radius:0;-moz-border-radius-topleft:0;-moz-border-radius-topright:0;border-top-left-radius:0;border-top-right-radius:0;
}

# Product widget

ul.product_list_widget {
	list-style: none outside;
}

ul.product_list_widget li {
//display: block;
//height:  60px;
padding-bottom: 10px;
	list-style: none outside;
	border-bottom: 1px dashed #3C3C3A;
}

ul.product_list_widget li a {
	display:  block;
	border: none;
	font-weight: bold;
}

ul.product_list_widget li a img {
	display:  block;
	float:  right;
}
/*
ul.cart_list li dl {
	margin: 0;
}

ul.cart_list li dl dt {
	float: left;
	clear: left;
	margin-right: 0.25em;
}
*/
dl.variation {
	margin: 0;
}

dl.variation dt {
	float: left;
	clear: left;
	margin-right: 0.25em;
}

span.onsale {
	display: none;
}

.woocommerce div.woocommerce-product-rating {
	display: none;
}

/* CArt */

table.shop_table {
	border: 1px solid #3C3C3A;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
	border-collapse: separate;
//	-webkit-border-radius: 5px;
//	-moz-border-radius: 5px;
//	border-radius: 5px;
}

table.cart th, #content table.cart th, table.cart td, #content table.cart td {
vertical-align: middle;
}

table.shop_table th {
font-weight: bold;
line-height: 18px;
padding: 9px 12px;
}

table.shop_table td {
border-top: 1px solid rgba(0, 0, 0, 0.1);
border-top:  1px dashed #3C3C3A;
padding: 6px 12px;
vertical-align: middle;
}

table.cart a.remove, #content table.cart a.remove {
display: block;
height: 16px;
width: 16px;
text-indent: -9999px;
background: url(../../plugins/woocommerce/assets/images/remove.png);
}

table.cart .product-thumbnail, #content table.cart .product-thumbnail {
min-width: 32px;
}

table.shop_table td.product-quantity {
text-align: center;
}

td.product-quantity {
min-width: 80px;
}

table.cart td.actions .button.alt, #content table.cart td.actions .button.alt {
float: right;
margin-left: .25em;
}

.cart-collaterals {
width: 100%;
}

.cart-collaterals .cart_totals {
float: right;
width: 50%;
text-align: right;
}

.cart-collaterals .cart_totals table {
width: 100%;
	border: 1px solid #3C3C3A;
border-collapse: separate;
//-webkit-border-radius: 5px;
//-moz-border-radius: 5px;
//border-radius: 5px;
margin: 0 0 6px;
padding: 0;
font-size: 1.4em;
float: right;
}

.cart-collaterals .cart_totals tr.cart-subtotal th {
	white-space: nowrap;
}

.cart-collaterals .cart_totals tr td, .cart-collaterals .cart_totals tr th {
	padding: 6px;// 6px;
}

.cart-collaterals .cart_totals tr.total td, .cart-collaterals .cart_totals tr.total th {
border-top: 1px dashed #3C3C3A;
}

.cart-collaterals .shipping_calculator {
width: 48%;
text-align: right;
margin: 20px 0 0 0;
clear: right;
float: right;
}

.cart-collaterals .shipping_calculator::after {
content: "";
display: block;
clear: both;
}

tr.shipping td p {
	
	//width: 20%;
}
/* Checkout */

.col2-set .col-1 {
	float: left;
	width: 60%;
}

.col2-set .col-2 {
	float: right;
	width: 36%;
}

form .form-row-first, form .form-row-last {
float: left;
width: 47%;
overflow: visible;
}

form .form-row {
padding: 3px;
margin: 0 0 6px;
}

form .form-row-last {
float: right;
}

form .form-row label {
//display: block;
}

.checkout #shiptobilling {
float: right;
line-height: 1.62em;
margin: 0;
padding: 0;
}
.checkout .col-2 h3 {
float: left;
clear: none;
}

.checkout .col-2 .notes {
clear: left;
}

form div#customer_details .form-row input {
	width: 80%;
}

div form .form-row select {
	width: 80%;
}

form .form-row textarea {
height: 3.5em;
line-height: 1.5em;
display: block;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
}

textarea#order_comments {
	width: 100%;
}

h3#order_review_heading {
	clear:  both;
}

#payment {
//background: #F7F6F7;
	border: 1px solid #3C3C3A;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

#payment ul.payment_methods {
text-align: left;
padding: 1em;
//border-bottom: 1px solid #E0DADF;
margin: 0;
list-style: none outside;
}

#payment div.form-row {
padding: 1em;
border-top: 1px dashed #3C3C3A;
}


/*
ul.products {
	list-style: none outside;
}
ul.products li.product {
	list-style: none outside;
	float: left;
}

ul.cart_list li a {
	display:  block;
}

ul.cart_list li a img {
	display:  block;
	float:  right;
}

ul.cart_list li dl {
	margin: 0;
}

ul.cart_list li dl dt {
	float: left;
	clear: left;
	margin-right: 0.25em;
}
*/

/* Training table */

thead {
	
	margin-bottom: 10px;
}
table.timetable th
{
   color: #efefef;
   font-weight: bold;
   text-align: center;
//   background: #ddd;
}

tr.blank {
	height:  10px;
}
table.timetable td
{
   width: 75px;
   height: 30px;
   font-weight: bold;
   vertical-align: middle;
   align: center;
   text-align: center;
}

td.hour
{
    height: 75px;
}

tr
{
}

td.boxing
{
   background-color: #d90404;
   color: #ccc;
   border: 1px solid silver;
}

td.sparring
{
   background-color: #f2cb05;
   color: #333;
   border: 1px solid silver;
}

td.personal
{
   background-color: #333333;
   color: #ddd;
   border: 1px solid silver;
}

td.time
{
   border-top: 1px solid silver;
   vertical-align: top;
   font-size: 10px;
   xmargin: 0px;
   xpadding: 0px;
}

/** Professional Record table */

.odd {
 background: #222;
   xfont-weight: bold;
}

.upcoming
{
   background-color: #f2cb05;
border: 2px solid #d90404;
color: 333;
text-align: left;
}

.upcoming th {
   background-color: #d90404;
   color: #ddd;
}

tr.upcoming td.title {
   font-weight: bold;
   color: #d90404;
}

tr.upcoming  {
   font-weight: bold;
color: #333;
}

a.upcomingopponent {
   font-weight: bold;
color: #000 ! important;
}

a:hover.upcomingopponent {
   font-weight: bold;
color: #fff ! important;
}

td.opponent {
   font-weight: bold;
color: #ddd;
}

td.title {
   font-weight: bold;
   color: #f27405;
}

td.win {
   font-weight: bold;
color: #000;
background-color: #DAA520;
padding: 2px;
margin-top: 5px;
display: block;
}

td.winresult {
   xfont-weight: bold;
color: #ffcc00;
}

td.lose {
   font-weight: bold;
color: #000;
background-color: #ff2222;
padding: 2px;
margin-top: 5px;
display: block;
}

td.loseresult {
   xfont-weight: bold;
color: #ff2222;
}

ol.tweets {
	list-style: none;
}

